VCFANNO(1)

NAME
vcfanno - annotate a VCF with other VCFs/BEDs/tabixed files

DESCRIPTION
============================================= vcfanno version 0.3.2 [built with go1.14.4]

see: https://github.com/brentp/vcfanno ============================================= Usage of vcfanno:

-base-path string

    optional base-path to prepend to annotation files in the config

-ends

    annotate the start and end as well as the interval itself.

-lua string

    optional path to a file containing custom javascript functions to be used as ops

-p int

    number of processes to use. (default 2)

-permissive-overlap

    annotate with an overlapping variant even it doesn't share the same ref and alt alleles. Default is to require exact match between variants.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.